<script type="text/javascript">
		var baseURL = '<?php echo base_url();?>';
		var BaseURL = '<?php echo base_url();?>';
		var currencySymbol = '<?php echo $currencySymbol;?>';
		var siteTitle = '<?php echo $siteTitle;?>';
		var can_show_signin_overlay = false;
		var currUrls = '<?php echo $this->uri->segment(4); ?>';		
</script>
<script type="text/javascript" src="js/site/jquery-1.9.0.js"></script>
<script type="text/javascript" src="js/validation.js"></script>

<script type="text/javascript" src="js/site/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="js/site/plugin.js"></script>
<script type="text/javascript" src="js/site/SpryTabbedPanels.js"></script>

<script type="text/javascript" src="js/site/verticaltabs.pack.js"></script>

<script src="js/jquery.colorbox.js"></script>
<script>
$(document).ready(function(){
		$(".cboxClose1").click(function(){
			$("#cboxOverlay,#colorbox").hide();
		});
		
		$(".reg-popup").colorbox({width:"580px", height:"auto", inline:true, href:"#inline_reg"});
		
		//Example of preserving a JavaScript event for inline calls.
		$("#onLoad").click(function(){ 
			$('#onLoad').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
			return false;
		});
});
</script>
